{% extends "post.html" %}

{% set title = 'Adventní drabble č. 21 (2014)' %}

{% block content %}
<center><h3><i>Adventní Drabble 21. prosince</i></h3><br><br>autor: Bran</center><br><br>

<p class="story">
<p class="story">  &nbsp;&nbsp;&nbsp;&nbsp; Nádych jej priniesol bolesť. Vzduch bol nemilosrdný a studený, dýchať ho bolo ako bodnutie do hrude. Keď otvorila oči, jej zrak spočinul na oblačnej oblohe tmavomodrej farby, rozžiarenej splnom uprostred. Nemusela vidieť nič iné aby vedela, že je na mieste. </p>
 <p class="story">  &nbsp;&nbsp;&nbsp;&nbsp;Vstala a rozhliadla sa. Po jej pravici sa tiahol dlhý hrebeň, po jej ľavici sa rozliehal nekonečný les a pred sebou videla cínovú cestu vedúcu do nevideného konca. Otočila sa, aby zbadala hustú hmlu, ktorá tancovala s dymom nad rozsiahlym poľom. Kam teda ísť ďalej? </p>
<p class="story">   &nbsp;&nbsp;&nbsp;&nbsp;Mohla sa rozbehnúť do temnoty stromov, ktoré by ju prijali ako dcéru, až kým by jej nohy nezostali v zemi a ona by sa nestala ich nesmrteľnou súčasťou. Alebo mohla vyliezť na najvyšší štít hrebeňa, kde jej majster kováč odhalí ako skovať život. Alebo jej srdce chcelo vykročiť a došliapnuť až na ten neznámy koniec cesty a odhaliť, čo nik iný pred ňou neodhalil? </p>
<p class="story">  &nbsp;&nbsp;&nbsp;&nbsp; Nie. Ona chcela, aby ju nik nevidel. Zahalená v dyme a hmle, s nohami na rosou prekypujúcej zeleni, kde sa pôvodne narodila a kde musí aj zomrieť. Vykročila do neznáma, rozbehla sa do šedosti. A už bežala vpred, naťahovala sa za tým, čo bolo pred ňou a čo nevidela. Jej ruka sa strela s tvrdým kovom a tak zovrela päsť. </p>
<p class="story">  &nbsp;&nbsp;&nbsp;&nbsp; Hmla odhalila malú drožku. Bola celá zo železa a kočiš bol zahalený v plášti. Neváhala sa nasadla. Kočiš bičom popohnal ohnivého žrebca a vycválali ďalej. Preč. Nikde. Všade. Už ju nikto nikdy viac nevidel. Bola slobodná. </p></p>
</p>
{% endblock %}
